summarylogtreecommitdiffstats
path: root/3dgame
diff options
context:
space:
mode:
authorheinrich59912015-08-18 03:01:09 +0200
committerheinrich59912015-08-18 03:02:10 +0200
commit29a706d9e8de14073cedad5b32489c4dcadcb1a7 (patch)
tree8bfba78ea6d0acf5c6f9bf8d1db608c93ddf5eee /3dgame
downloadaur-29a706d9e8de14073cedad5b32489c4dcadcb1a7.tar.gz
Initial commit
Diffstat (limited to '3dgame')
-rwxr-xr-x3dgame14
1 files changed, 14 insertions, 0 deletions
diff --git a/3dgame b/3dgame
new file mode 100755
index 000000000000..5826ae1c2fc9
--- /dev/null
+++ b/3dgame
@@ -0,0 +1,14 @@
+#!/usr/bin/env bash
+set -o errexit
+set -o pipefail
+set -o nounset
+
+cd /usr/share/3dgame/
+mkdir -p ~/.config/3dgame/
+for file in *; do
+ if [ ! -e ~/.config/3dgame/"$file" ]; then
+ ln -s /usr/share/3dgame/"$file" ~/.config/3dgame/"$file"
+ fi
+done
+cd ~/.config/3dgame/
+/usr/lib/3dgame/3dgame